[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#400923: marked as done (multi-gnome-terminal: $DISPLAY variable not set from the --display argument)

Your message dated Thu, 21 Dec 2006 21:17:03 +0000
with message-id <E1GxVHj-0007fA-2a@ries.debian.org>
and subject line Bug#400923: fixed in multi-gnome-terminal 1.6.2-13
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gdm
Version: 2.16.1-1
Severity: critical
Justification: breaks unrelated software

*** Please type your report below this line ***

In a fresh install of unstable, $DISPLAY is not being set. Thus, many X applications are unable to run without specifying "-display :0" on the command-line.


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-2-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages gdm depends on:
ii  adduser                    3.99          Add and remove users and groups
ii debconf [debconf-2.0] 1.5.9 Debian configuration management sy ii gdm-themes 0.5 Themes for the GNOME Display Manag
ii  gksu                       2.0.0-1       graphical frontend to su
ii  gnome-session              2.14.3-3      The GNOME 2 Session Manager
ii gnome-terminal [x-terminal 2.14.2-1 The GNOME 2 terminal emulator appl ii libart-2.0-2 2.3.17-1 Library of functions for 2D graphi
ii  libatk1.0-0                1.12.3-1      The ATK accessibility toolkit
ii libattr1 2.4.32-1 Extended attribute shared library
ii  libc6                      2.3.6.ds1-8   GNU C Library: Shared libraries
ii libcairo2 1.2.4-4 The Cairo 2D vector graphics libra ii libdmx1 1:1.0.2-2 X11 Distributed Multihead extensio ii libfontconfig1 2.4.1-2 generic font configuration library ii libglade2-0 1:2.6.0-2 library to load .glade files at ru
ii  libglib2.0-0               2.12.4-2      The GLib library of C routines
ii libgnomecanvas2-0 2.14.0-2 A powerful object-oriented display ii libgtk2.0-0 2.8.20-3 The GTK+ graphical user interface ii libpam-modules 0.79-4 Pluggable Authentication Modules f ii libpam-runtime 0.79-4 Runtime support for the PAM librar ii libpam0g 0.79-4 Pluggable Authentication Modules l ii libpango1.0-0 1.14.7-1 Layout and rendering of internatio ii libpopt0 1.10-3 lib for parsing cmdline parameters ii librsvg2-2 2.14.4-2 SAX-based renderer library for SVG ii librsvg2-common 2.14.4-2 SAX-based renderer library for SVG
ii  libselinux1                1.32-3        SELinux shared libraries
ii libwrap0 7.6.dbs-11 Wietse Venema's TCP wrappers libra
ii  libx11-6                   2:1.0.3-3     X11 client-side library
ii  libxau6                    1:1.0.1-2     X11 authorisation library
ii  libxcursor1                1.1.7-4       X cursor management library
ii libxdmcp6 1:1.0.1-2 X11 Display Manager Control Protoc ii libxext6 1:1.0.1-2 X11 miscellaneous extension librar ii libxfixes3 1:4.0.1-4 X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.1-3     X11 Input extension library
ii  libxinerama1               1:1.0.1-4.1   X11 Xinerama extension library
ii  libxml2                    2.6.27.dfsg-1 GNOME XML library
ii  libxrandr2                 2:   X11 RandR extension library
ii libxrender1 1:0.9.1-3 X Rendering Extension client libra ii lsb-base 3.1-22 Linux Standard Base 3.1 init scrip ii metacity [x-window-manager 1:2.14.5-2 A lightweight GTK2 based Window Ma
ii  multi-gnome-terminal [x-te 1.6.2-12      Enhanced the GNOME Terminal
ii  twm [x-window-manager]     1:1.0.1-4     Tab window manager
ii  xbase-clients              1:7.1.ds-3    miscellaneous X clients
ii  xterm [x-terminal-emulator 222-1         X terminal emulator

Versions of packages gdm recommends:
ii whiptail 0.52.2-8 Displays user-friendly dialog boxe ii zenity 2.14.3-1 Display graphical dialog boxes fro

-- debconf information:
  gdm/daemon_name: /usr/bin/gdm
* shared/default-x-display-manager: gdm

Jeff Beaird
Digital Access and Information Architecture Department
University Libraries of Notre Dame

--- End Message ---
--- Begin Message ---
Source: multi-gnome-terminal
Source-Version: 1.6.2-13

We believe that the bug you reported is fixed in the latest version of
multi-gnome-terminal, which is due to be installed in the Debian FTP archive:

  to pool/main/m/multi-gnome-terminal/multi-gnome-terminal-doc_1.6.2-13_all.deb
  to pool/main/m/multi-gnome-terminal/multi-gnome-terminal_1.6.2-13.diff.gz
  to pool/main/m/multi-gnome-terminal/multi-gnome-terminal_1.6.2-13.dsc
  to pool/main/m/multi-gnome-terminal/multi-gnome-terminal_1.6.2-13_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400923@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Mohammed Sameer <debian@foolab.org> (supplier of updated multi-gnome-terminal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 17 Dec 2006 12:51:57 +0200
Source: multi-gnome-terminal
Binary: multi-gnome-terminal multi-gnome-terminal-doc
Architecture: source amd64 all
Version: 1.6.2-13
Distribution: unstable
Urgency: low
Maintainer: Mohammed Sameer <debian@foolab.org>
Changed-By: Mohammed Sameer <debian@foolab.org>
 multi-gnome-terminal - Enhanced the GNOME Terminal
 multi-gnome-terminal-doc - Enhanced the GNOME Terminal -- documentation files
Closes: 307359 400923
 multi-gnome-terminal (1.6.2-13) unstable; urgency=low
   * debian/control: Added myself as the Maintainer (Closes: #307359)
   * debian/control: Removed the Uploaders field.
   * Added 013_set_display.patch to set the $DISPLAY correctly (Closes: #400923)
 a51cdd9f86611c62cef97b5c3363025f 937 x11 optional multi-gnome-terminal_1.6.2-13.dsc
 a711882d828b157e70ed2b932c294254 28439 x11 optional multi-gnome-terminal_1.6.2-13.diff.gz
 18f56caed3bc8f04b5c60afe3097549d 1203496 doc optional multi-gnome-terminal-doc_1.6.2-13_all.deb
 617b5cc001598d19c5e6f0c573a317ea 310646 gnome optional multi-gnome-terminal_1.6.2-13_amd64.deb
Version: GnuPG v1.4.3 (GNU/Linux)


--- End Message ---

Reply to: